/*----------
slide 
-----------*/
.sppb-sp-slider-title span { color: #82cb1c !Important;}
h2.sppb-sp-slider-title { font-size: 4pc !important;margin-bottom:20px;}

.sppb-sp-slider-text {
    font-family: 'Roboto' !important;
    font-size: 16px !important;
    max-width: 50%;
    margin-bottom: 30px;
}
span.sp-slider-btn-text {
    border: 1px solid #494949;
    border-radius: 0;padding:10px 30px !important;
    background: transparent !important;
    transition:all 400ms ease-in-out;
}

span.sp-slider-btn-text:hover { /* border: 1px solid #c70207;*/ border: 1px solid #fff;}
span.prev-control.nav-control, span.next-control.nav-control { background: transparent !important;}

@media(max-width:991px){
    h2.sppb-sp-slider-title { font-size: 3em !important;}
}
@media(max-width:480px){
    h2.sppb-sp-slider-title { font-size: 2.5em !important;}
    .sp-slider .sppb-container { padding: 0 45px;}
    .sppb-sp-slider-text{min-width:90% !important;} 
    .sppb-sp-slider-text { font-size: 15px !important;}
}
@media(max-width:375px){
    h2.sppb-sp-slider-title { font-size: 1.6em !important;}
    .sppb-sp-slider-text { font-size: 14px !important;}
}



/*-----menu-----*/
/*--logo slash bg--*/
img.logo-image { height: 80px; position: absolute; top: 10px;}
@media(max-width:767px){
img.logo-image { height: 60px;margin-top:10px;}
}

header#sp-header:before {
    content: ' ';
    background: #fff;
    position: absolute;
    width: 35%;
    height: 100px;
    transform: skew(30deg);
    left:-2em;
    top: -2px;
    box-shadow: 0 0 20px rgb(7 15 27 / 30%);
}
@media(max-width:991px){
header#sp-header:before { width: 50%;}
}
@media(max-width:767px){
header#sp-header:before {width: 60%;transform: skew(20deg);}
}
@media(max-width:500px){
header#sp-header:before { width: 70%;}
}
@media(max-width:429px){
header#sp-header:before { width: 80%;}
}
/*--logo slash bg--*/

.sp-slider span.prev-control.nav-control:before {
    content: ' ';
    background-image:url('/images/1_Topmode/home/arrow-left-1.png') !Important;
    width:70px;height:60px;
    background-size:70px;
    background-repeat:no-repeat;
    position:absolute;left:0;top:0;
    opacity:.7;
}
.sp-slider span.next-control.nav-control:before {
    content: ' ';
    background-image:url('/images/1_Topmode/home/arrow-right-1.png') !Important;
    width:70px;height:60px;
    background-size:70px;
    background-repeat:no-repeat;
    position:absolute;left:0;top:0;
    opacity:.7;
}
.sp-slider span.prev-control.nav-control:hover:before,
.sp-slider span.next-control.nav-control:hover:before {opacity:1;}
.sp-slider span.prev-control.nav-control i:before,
.sp-slider span.next-control.nav-control i:before{content:' ';}
.sp-slider span.prev-control.nav-control, span.next-control.nav-control{border:none !important;}

/*--arrow--*/
span.next-control.nav-control { background: transparent !important; border: none !important;}
@media(max-width:1440px){
.sp-slider span.prev-control.nav-control:before,
.sp-slider span.next-control.nav-control:before{background-size:35px;}
.sp-slider span.prev-control.nav-control:before{left:-1.5em;}
.sp-slider span.next-control.nav-control:before{left:auto;right:-2.5em !important;}
}

/*-------
section 2
--------*/
.djslider-default .navigation-container .prev-button, .djslider-default .navigation-container .next-button {
    display: none;
}

section#hm-sec-1:after{
    content: ' ';
    background: url('/images/1_Topmode/home/bg-shape-1.png');
    position: absolute;
    background-size:400px;
    background-repeat:no-repeat;
    opacity:.1;
    width: 500px;
    height: 500px;
    right:-6.5em;top:9.35em;
}
div#hm-feature-box { padding: 50px 25px !important;}

@media(max-width:991px){
div#hm-feature-box.pbx a.sppb-btn {font-size:14px !important;padding:10px 20px !important;}
.text-01 h3.sppb-addon-title { font-size: 2.5em;}
}
@media(max-width:767px){
div#hm-feature-box.pbx {text-align:center;}
}
@media(max-width:375px){
.text-01 h3.sppb-addon-title { font-size: 2em;}
}

/*------
img carousel
-------*/
.main-title-1 .sppb-addon-title {font-size: 35px;font-weight:600;}
.main-title-1 .sppb-addon-title span{color:#82cb1c;}
.sppb-image-carousel-layout1 .sppb-carousel-extended-content-wrap, .sppb-image-carousel-layout1 .sppb-carousel-extended-item img, .sppb-image-carousel-layout1 .sppb-carousel-extended-item-overlay { border-radius: 0 !important;}
.sppb-carousel-extended-dots {
    position: absolute;
    bottom: 0 !important;
    right: 0 !important;
    min-height: 50px;
    padding: 12px;
  /*  background: white;*/
    max-width: 300px;
}

.sppb-carousel-extended-dots li { margin: 0 !important;}
.addon-root-image-carousel .sppb-carousel-extended-heading {
    color: #fb010a;
    position: absolute;
    bottom: -5px;
    margin-right: -5em;
    font-size: 25px;
    font-family: 'Roboto';
}
.sppb-carousel-extended-dots:after {
    font-family: roboto;
    content: '03';
    position: absolute;
    right: 20px;
    bottom: 5px;
    font-size: 24px;
    font-weight: 600;
}

.hm-img-slider .sppb-carousel-extended-item:before {
    content: ' ';
    background: white;
    height: 50px;
    width: 300px;
    position: absolute;
    bottom: 0;
    right: 0;
}

@media(max-width:1399px){
.sppb-carousel-extended-dots{margin-right:-30px;}
.sppb-carousel-extended-dots ul li { width: 30px !important;}
.sppb-carousel-extended-dots:after{right:2em;}
.hm-img-slider .sppb-carousel-extended-item:before{width:250px;}
}
@media(max-width:1199px){
.sppb-carousel-extended-dots{margin-right:-3em;}
.sppb-carousel-extended-dots ul li { width: 25px !important;}
.sppb-carousel-extended-dots:after{right:3em;}
.hm-img-slider .sppb-carousel-extended-item:before{width:200px;}
.sppb-carousel-extended-item img { object-fit: cover;}
section#hm-sec-about .sppb-image-carousel-layout1 .sppb-carousel-extended-outer-stage {
    height: auto !important;
    }
}
@media(max-width:991px){
.addon-root-image-carousel .sppb-carousel-extended-heading{margin-right:0;}
}
@media(max-width:767px){
.sppb-carousel-extended-dots{margin-right:0;}
.hm-img-slider .sppb-carousel-extended-item:before{width:300px;}
.sppb-carousel-extended-dots ul li { width: 50px !important;}
.sppb-carousel-extended-dots:after{right:1em;}
}
@media(max-width:530px){
.hm-img-slider .sppb-carousel-extended-item:before{width:280px;}
}
@media(max-width:480px){
.sppb-carousel-extended-dots{margin-right:-2em;}
.sppb-carousel-extended-dots ul li { width: 30px !important;}
.sppb-carousel-extended-dots:after{right:2.5em;}
.addon-root-image-carousel .sppb-carousel-extended-heading{margin-right: -1.5em;}
.hm-img-slider .sppb-carousel-extended-item:before{width:220px;}
}
@media(max-width:425px){
.sppb-carousel-extended-dots{margin-right:-4em;}
.sppb-carousel-extended-dots ul li { width: 20px !important;}
.sppb-carousel-extended-dots:after{right:3.5em;}
.addon-root-image-carousel .sppb-carousel-extended-heading{margin-right:-5em;}
.hm-img-slider .sppb-carousel-extended-item:before{width:160px;}
}
@media(max-width:375px){
.addon-root-image-carousel .sppb-carousel-extended-heading{margin-right:-3em;}
}
@media(max-width:320px){
.sppb-carousel-extended-dots{margin-right:-3.5em;}
.sppb-carousel-extended-dots:after{right:3em;}
.addon-root-image-carousel .sppb-carousel-extended-heading{margin-right:-1em;}
}



/*--------
abt section
---------*/
#hm-sec-about:after,  #sec-product:after{
    content: ' ';
    background: url('/images/1_Topmode/home/bg-shape-2.png');
    position: absolute;
    background-size:800px;
    background-repeat:no-repeat;
    opacity:.1;
    width: 800px;
    height:800px;
    left:0;bottom:0;
 }

@media(max-width:1440px){
    section#hm-sec-1:after{background-size:250px;background-position:right top;}
    #hm-sec-about:after, #sec-product:after{background-size:250px;background-position:left bottom;}
}
@media(max-width:600px){
    section#hm-sec-1:after{background-size:200px;background-position:right top;}
    #hm-sec-about:after, #sec-product:after{background-size:120px;background-position:left bottom;}
}
@media(max-width:767px){
div#sec-contact {  padding: 75px 20px !important;}
}

/*--------
service section
---------*/
section#service-section {
    background: linear-gradient(50deg, #070f1b 60%, #cf2219 40%);
}
section#service-section:before{
    content:' ';
    height:60px;width:55%;background:#fff;
    position:absolute;top:0;right:0;
}
section#service-section:after{
    content:' ';
    height:60px;width:45%;background:#fff;
    position:absolute;bottom:0;left:0;
}
@media(max-width:767px){
.service-img img{ max-width: 100% !important; }
}
/*---------
product category
---------*/
.sppb-carousel-extended-team-content.sppb-carousel-layout1 {
    position: absolute;margin:0 -1px;
    bottom: 0px;
    width: 100%;
    height:100%;
    background-color:transparent !Important;
    background-image: linear-gradient(to bottom, #0b152500 30%, #0b1525 90%);

}
.sppb-carousel-extended-team-content.sppb-carousel-layout1:hover {
 background-image: linear-gradient(to bottom, #0b152500 00%, #0b1525 90%);
}
.sppb-carousel-extended-team-name a{ color: white; font-size:28px;}
.sppb-carousel-extended-team-name:hover a { color: #cf2118;}
.sppb-carousel-extended-team-content-wrap {
    position: absolute;
    bottom: 0;
    /*margin-left:20px;*/
    width: 100%;
}
.sppb-carousel-extended-team-name:after {
    content: ' ';
    background: url('/images/1_Topmode/home/arrow-right-1.png');
    position:absolute;bottom:15px;right:0;
    height:50px;width:100px;background-size:30px;
    background-repeat:no-repeat;
}

.sppb-carousel-extended-team-name a { padding: 480px 220px 20px 30px;}

@media(max-width:1699px){
    .sppb-carousel-extended-team-name a{padding-right:0px;}
}
@media(max-width:991px){
    .sppb-carousel-extended-team-name:after{right:-30px;margin-bottom:-5px;}
}
@media(max-width:768px){
    .sppb-carousel-extended-team-name a{font-size:22px;}
}
@media(max-width:767px){
    .sppb-carousel-extended-team-name a{padding: 280px 80px 20px 10px;}
}
@media(max-width:480px){
    .addon-root-team-carousel{padding:20px;}
    .sppb-carousel-extended-team-name a{padding: 450px 200px 20px 10px;}
    .sp-page-builder .page-content #sec-product {padding-top: 50px;}

}   
@media(max-width:350px){
    .sppb-carousel-extended-team-name a{padding: 320px 130px 20px 10px;}
}

/*----------
CTA
-----------*/
div#sec-contact { background: linear-gradient(50deg, #f0f6ff 60%, #cf2219 40%);}

/*@media(max-width:1024px){
section#service-section { background: linear-gradient(50deg, #070f1b 65%, #cf2219 35%);}
div#sec-contact { background: linear-gradient(50deg, #f0f6ff 70%, #cf2219 30%);}
}*/
@media(max-width:1024px){
section#service-section { background: linear-gradient(50deg, #070f1b 85%, #cf2219 15%);}
div#sec-contact { background: linear-gradient(50deg, #f0f6ff 85%, #cf2219 15%);}
}

@media(max-width:991px){
    .main-title-1 .sppb-addon-title {font-size:28px !important;}
    .sppb-addon-content p{font-size:15px !important;}
    .service-img img {  max-width: 400px !important;}
    section#hm-sec-about { padding: 0 0 75px 0 !Important;}
    section#section-id-129a632f-375b-4081-8d36-0d559a1b3820 {padding: 50px 0 !important;}
    section#service-section:before, section#service-section:after{height:30px;}
} 
@media(max-width:480px){
.service-img img { max-width: 100% !important;}
}

section#section-id-129a632f-375b-4081-8d36-0d559a1b3820 { padding-bottom: 0px !important;}

div#sec-product { padding-top: 0px !important;}
section#section-id-129a632f-375b-4081-8d36-0d559a1b3820 { z-index: 99 !important;position: relative;}
header#sp-header  { z-index: 9999 !important;}